RubyGems Navigation menu

lyber-utils 0.1.2

Contains classes perform generic utilty functions

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.2 - June 24, 2014 (8,5 KB)

dependencias de Runtime (4):

bagit >= 0.1.0
nokogiri >= 1.4.3.1
systemu >= 1.2.0

dependencias de Development (7):

rake >= 0.8.7
rcov >= 0
rdoc >= 0
rspec < 2.0
ruby-debug >= 0
yard >= 0
lyberteam-devel >= 0.4.1

Propietarios:

Autores:

  • Richard Anderson, Willy Mene, Michael Klein

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 15.350

Para esta versión 15.350

Licencias:

N/A

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: